﻿/*
*********************
Global HTML
*********************
*/

/* Reset Some Styles */
div#vibeTrib ul, div#vibeTrib ol, div#vibeTrib p, div#vibeTrib table, div#vibeTrib li, div#vibeTrib h1, div#vibeTrib h2, div#vibeTrib h3, div#vibeTrib h4, div#vibeTrib h5, div#vibeTrib fieldset, div#vibeTrib img, div#inactiveAttributes div, div#inactiveAttributes h1, div#inactiveAttributes h2, div#inactiveAttributes h3, div#inactiveAttributes h4, div#inactiveAttributes h5 { border: none; margin: 0; padding: 0; line-height:normal; background: none;}
div#vibeTrib ul li { list-style-type: none; }

/* Setup Page */
div#vibeTrib { font-size: 12px; }
div#leftNav { width: 23%;position: absolute;left: -25%}
div#tribPageRight { width: 100%; }

/* Declare some general settings */
div#vibeTrib a { font-weight: normal; }
div#vibeTrib a, div#vibeTrib input { outline: none; }
div#vibeTrib a:active, div#vibeTrib a:link, div#vibeTrib a:visited, div#filterSearchProducts a { text-decoration: none; }
div#vibeTrib a:hover { text-decoration: underline; }
div#vibeTrib h1 { font-size: 14px; }
div#vibeTrib h2, div#vibeTrib h3, div#vibeTrib h4, div#vibeTrib h5 { font-size: 12px; }
div#vibeTrib select { margin-right: 10px; }
.cl { clear: both; }
hr.cl { height: 1px; color: #eee; background-color: #eee; border: none; }

div#vibeTrib div#productResults ul, div#vibeTrib div#productResults ol, div#vibeTrib div#productResults p { margin-bottom: 1em; }
div#vibeTrib div#productResults ul, div#vibeTrib div#productResults ol { margin-left: 1em; }
div#vibeTrib div#productResults ul { list-style-type: disc; }
div#vibeTrib div#productResults ol { list-style-type: decimal; }

/* Common Vertical Align */
div#vibeTrib fieldset input, div#vibeTrib fieldset select, div#vibeTrib fieldset label, div#vibeTrib img, div#vibeTrib table td, div#vibeTrib table img, div#vibeTrib fieldset span { vertical-align: middle !important; }

/* Common Background */
div.tribPaging, div#vibeTrib div#leftNav h3, div#filterSearchProducts { background-color: #f3f6f9; }

/* Common Border */
div#leftNav, div.tribPaging, div#vibeTrib select, div#vibeTrib div#tribSort, div#filterSearchProducts { border: solid 1px #000; }
div#leftNav, div.tribPaging { -moz-border-radius: 5px; -webkit-border-radius: 4px; border-radius: 4px; }
div#vibeTrib div#leftNav h3#activeAttributesHeader, div#vibeTrib div#leftNav h3#inactiveAttributesHeader.noActive, div#vibeTrib h4#subentityHeader, div#filterSearchProducts { -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; }
div#vibeTrib div#tribSort, div#vibeTrib div#subentityResults { -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; }

/* Common Color */
div#vibeTrib h1, div#vibeTrib h2, div#vibeTrib h3, div#vibeTrib h4, div#vibeTrib h5, div#vibeTrib p.productResultPrice, div#filterSearchProducts a#seeResults { /*color: #555;*/ }
span.resultCount, span.breadcrumbSep, div#vibeTrib span.ratingNum { color: #888; }
div#vibeTrib ul.tribPaging a, div#vibeTrib a, span.resultCount span.numResults, span.subentityMark {  color: darkred; font-weight: bold; }
div#vibeTrib li.activeAttribute a, div#vibeTrib div#tribSort a.activeSort { color: #900800; font-weight: bold;}

/* Common Float */
div#leftNav, div#productResults, div.productResultRow, div.productResult, div#vibeTrib ul.tribPaging li, div#vibeTrib ul.tribPaging a, div#vibeTrib ul.tribPaging .pagingCurrent { float: left; background-image: url(images/bg.jpg);}
div#vibeSearchBox { float: left; /*background-image: url(images/bg.jpg);*/}
div#tribPageRight, span.resultCount, div#vibeTrib div.productResultInfo, div#vibeTrib.list p.productResultPrice { float: right; }

/* Common Align */
div#vibeTrib div.tribFilters, div#vibeTrib div#tribSort, div#vibeTrib.grid div.productResult, div#vibeTrib.grid div.productResult h2, table#subentityGrid td,div#vibeTrib div.productAddToCart input.addToCartQty { text-align: center; }

/* Common Margin */
span.breadcrumbSep, span.pagingPipe { margin: 0 5px; }

/* Margin */
div#vibeTrib .contentBlock { display: block; clear: both; }
div#vibeTrib h1, div#vibeTrib .contentBlock, div#vibeTrib div.attributeGroup, div#vibeTrib p#clearAttributes, div.productResult { margin-bottom: 10px; }

/* Common Padding */
div.tribPaging, div#vibeTrib div#leftNav h3, table#subentityGrid td { padding: 5px; }

/* Paging */
div.tribPaging { line-height: 1em; }
div.tribPaging.onePage { text-align: right; }
div#vibeTrib li.pagingPreviousNext, div#vibeTrib li.pagingPreviousNext a:hover { cursor: pointer; text-decoration: none; }
span.pagingPage { margin: 0 3px; }
span.pagingCurrent { margin: 0 4px; font-size: 12px; font-weight: bold; text-decoration: underline; }

div#vibeTrib span.resultCount { margin-left: 10px; line-height: 19px; }
div#vibeTrib span.resultCount.oneItem { float: none; }
div#vibeTrib span.resultCount span.numResults { font-weight: bold; }

div#vibeTrib ul.tribPaging { height: 21px; }
div#vibeTrib ul.tribPaging li { font-size: 11px; list-style: none; margin-right: 3px; }
div#vibeTrib ul.tribPaging li, div#vibeTrib ul.tribPaging a { background-color: #fff; }

div#vibeTrib ul.tribPaging li.pagingDisabled { border: solid 1px #d0d0d0; color: #fff; display: block; margin-right: 2px; padding: 3px 4px; cursor: default; }
div#vibeTrib ul.tribPaging li.pagingPreviousNext a, div#vibeTrib ul.tribPaging .pagingDisabled { font-weight: bold; }
div#vibeTrib ul.tribPaging .pagingCurrent { background: #900800; color: #fff; font-weight: bold; display: block; padding: 4px 6px; }
div#vibeTrib ul.tribPaging a { border: solid 1px #abc2dc; display: block; padding: 3px 6px; text-decoration: none; }
div#vibeTrib ul.tribPaging a:hover { border: solid 1px #900800; background-color: #f3f6f9; }
div#vibeTrib ul.tribPaging li.pagingEllipses, div#vibeTrib ul.tribPaging li.pagingEllipses a, div#vibeTrib ul.tribPaging li.pagingEllipses a:hover { border: none; cursor: text; background: none; }
div#vibeTrib ul.tribPaging li.pagingEllipses a { padding: 8px 3px 0 3px; }

/* Dropdown Filters */
div#vibeTrib select#pagesizeControl { width: 40px; }
select.entityDrop option.parentEntity { color:#000; background: #fdfdfd; }
select.entityDrop option.childEntity { text-indent: 10px; color: #444; }
select.entityDrop option.parentEntity.disabled { color: #999; cursor: text; }

/* Grid / List Buttons */
div#vibeTrib input.listGrid { width: 35px; height: 15px; padding: 0 5px 2px 15px; margin-right: 2px; color: #900800; background-repeat: no-repeat; background-color: Transparent; border: none; background-position: left center; cursor: pointer; font-size: 11px; text-align: left; }
div#vibeTrib input#listButton { background-image: url(../../images/vibe/vibe.trib.list.gif); }
div#vibeTrib input#gridButton { background-image: url(../../images/vibe/vibe.trib.grid.gif); margin-right: 5px; }

/* Sort Options */
div#vibeTrib div#tribSort { background: url(../../images/vibe/vibe.trib.bg-fade.gif) repeat-x; border-top: none; width: 92.8%; margin-left: 1.5%; padding: 5px 1.5%; }
div#vibeTrib div#tribSort a { margin: 0 8px; }
div#vibeTrib div#tribSort a.activeSort { background: url(../../images/vibe/vibe.trib.arrow.gif) no-repeat 0 5px; padding-left: 10px; text-decoration: underline; }

/* Search Box */
div#vibeSearchBox { margin: 0 5px; }

/* Search Suggest */
div#filterSearchProducts a { padding: 4px 2px; text-decoration: none; display: block; }
div#filterSearchProducts a:hover, div#filterSearchProducts ul#filterSearchProductsList li.highlighted { background-color: #e4eaf0 !important; } /* Added imortant rule for arrowing down */
div#filterSearchProducts ul { list-style-type: none; margin: 0; padding: 0; z-index: 1000; }
div#filterSearchProducts { padding: 10px; font-size: 11px; text-align: left; width: 230px; z-index: 999; }
div#filterSearchProducts ul#filterSearchProductsList li.odd { background-color: #e9eef2; }
div#filterSearchProducts a#seeResults { font-weight: bold; text-decoration: underline; }

/* Breadcrumb */
div#vibeTrib div#vibeBreadcrumb { padding: 5px 0; }
div#vibeTrib div#vibeBreadcrumb a span.removeAttribute { margin-left: 2px; }

/* Soundex Results */
p.tribSoundex a{margin-left:5px;}

/* Attributes */
div#vibeTrib p#clearAttributes a { font-size: 9px; text-decoration: underline; color: #900800; font-weight: bold;}
div#vibeTrib p#clearAttributes.forInline { margin: 3px 5px; }
div#vibeTrib div.ia { margin: 5px; position: relative;z-index: 99;}
div#vibeTrib div#leftNav h3 { border-bottom: solid 1px #bbb; }

div#vibeTrib div#leftNav h3#inactiveAttributesHeader { border-top: solid 1px #bbb; }
div#vibeTrib div#leftNav h3#inactiveAttributesHeader.noActive { border-top: none; font-weight: bold; background-image: url(images/bg.jpg);}
div#vibeTrib div#leftNav h3#activeAttributesHeader { }
div#vibeTrib div#inactiveAttributes ul, div#vibeTrib div#attributeAvailability select { margin-top: 5px; }
div#vibeTrib span.productCount { margin-left: 3px; }
div#vibeTrib a span.removeAttribute { color: #666; font-size: 10px; position: relative; top: -1px; }
div#vibeTrib a span.removeAttribute span { color: #b60909; }
div#vibeTrib li.activeAttribute a span.removeAttribute { margin-right: 2px; }

div#vibeTrib div#activeAttributes h4 { font-size: 11px; margin-bottom: 0; }
div#vibeTrib a.showMore, div#vibeTrib a.showLess { color: red; background-repeat: no-repeat; background-position: 0 4px; padding-left: 10px; }
div#vibeTrib a.showMore { background-image: url(../../images/vibe/vibe.trib.expand.gif); }
div#vibeTrib a.showLess { background-image: url(../../images/vibe/vibe.trib.collapse.gif); }

div#vibeTrib div#attributeRating a:hover { text-decoration: none; }
div#vibeTrib div#attributeRating img { vertical-align: bottom !important; }

.inactiveAttribute { display: none; }

div#vibeTrib div.attributeGroup li.parentAttribute { color: #666; }
div#vibeTrib div.attributeGroup li.childAttribute a { margin-left: 10px; }

/* Product Results */
div.productResult {}
div#vibeTrib p.productResultPrice { font-size: 12px; font-weight: bold; }
div#vibeTrib span.productInStock { color: #5f995c; }
div#vibeTrib span.productOutStock { color: #a95353; }
div#vibeTrib span.ratingNum { font-size: 11px; }
div#vibeTrib div.productAddToCart input.addToCartQty {width:18px;}
div#vibeTrib div#productResults { width:97%; }
.addToCartButton{font-size:11px;font-weight:bold;color:#000;border: 0px #9cf outset;cursor:pointer;padding:1px 0px 1px 1px;width:107px;height: 24px;margin:2px;background: url(images/addtocart.jpg);text-indent: -99999px;}

/* Grid */
div#vibeTrib.grid div.productResult { margin-right: 10px; }
div.productResultRow { width: 100%; }
div#vibeTrib.grid div.productResult.lastItem { margin-right: 0; }
div#vibeTrib.grid2 div.productResult { width: 328px; }
div#vibeTrib.grid3 div.productResult { width: 150px; }
div#vibeTrib.grid4 div.productResult { width: 154px; }
div#vibeTrib.grid5 div.productResult { width: 119px; }
.productinfo {
background: url(images/bg.jpg) repeat;
margin-top: 10px;
padding: 8px;
border: solid 1px black;
float: left;
}
/* List */
div#vibeTrib.list div#productResults { margin-top: 5px; }
div#vibeTrib.list div.productResult { border-bottom: solid 1px #000; padding-bottom: 10px; width: 100%; }
div#vibeTrib.list div.productResult.lastItem { border-bottom: none; }
div#vibeTrib.list div.productResultInfo { width: 67.5%; }
div#vibeTrib.list p.productResultPrice { margin-left: 10px; text-align: right; }

/* Subentities */
div#vibeTrib div#subentityResults { padding: 10px; background-color: #fbfbfb; border: solid 1px #efefef; border-top: none; }
div#vibeTrib h4#subentityHeader { background-color: #f8f8f8; border: solid 1px #efefef; padding: 5px 10px; }
table#subentityGrid { width: 100%; }
span.subentityName { font-size: 11px; font-weight: bold; }

/* Prevent additional clicks while processing */
div#hiddenDiv { filter: Alpha(opacity=0); opacity: 0; background-color: #f00; display: none; width: 20%; height: 100%; position: absolute; z-index: 1001; }
div#hiddenDiv span { position: relative; color: #000; }

/* Sample style for StayPut Attribute */
.stayPut a { background-color: #7EB6E1; border: solid 1px #467EC4; color:#fff;}
#vibeSearchBox input[type="text"] { width: 123px;}
.tribFilters select.entityDrop { width: 176px;margin-right: 10px;}


